"KTBLanguage.KTBPopUp1" = "Big Icons with Labels";
"KTBLanguage.KTBPopUp2" = "Small Icons with Labels";
"KTBLanguage.KTBPopUp3" = "Big Icons";
"KTBLanguage.KTBPopUp4" = "Small Icons";
"KTBLanguage.KTBPopUp5" = "Labels Only";
"KTBLanguage.KTBPopUp6" = "Customize";
"KTBLanguage.KTBCustomWindowTxt1" = "Available toolbar buttons:";
"KTBLanguage.KTBCustomWindowTxt2" = "Current toolbar buttons:";
"KTBLanguage.KTBCustomWindowTxt3" = "View as:";
"KTBLanguage.KTBCustomWindowBtnAdd" = "Add";
"KTBLanguage.KTBCustomWindowBtnRemove" = "Remove";
"KTBLanguage.KTBCustomWindowBtnReset" = "Reset Defaults";
"KTBLanguage.KTBCustomWindowBtnUp" = "Move Up";
"KTBLanguage.KTBCustomWindowBtnDown" = "Move Down";
"KTBLanguage.KTBCustomWindowBtnCancel" = "Cancel";
"KTBLanguage.KTBCustomWindowBtnOK" = "OK";
